Bug 1488240 - Review Request: mingw-numpy - MinGW Windows Python numpy library
Summary: Review Request: mingw-numpy - MinGW Windows Python numpy library
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1488242 1488245
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-04 19:18 UTC by Sandro Mani
Modified: 2017-09-07 20:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-07 20:16:23 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Sandro Mani 2017-09-04 19:18:43 UTC
Spec URL: https://smani.fedorapeople.org/review/mingw-numpy.spec
SRPM URL: https://smani.fedorapeople.org/review/mingw-numpy-1.13.1-1.fc28.src.rpm
Description: MinGW Windows Python numpy library
Fedora Account System Username: smani

Comment 1 Robert-André Mauchin 🐧 2017-09-05 09:18:58 UTC
Everything is okay, package accepted.

Comment 2 Gwyn Ciesla 2017-09-05 12:40:44 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/mingw-numpy


Note You need to log in before you can comment on or make changes to this bug.